lakelise
··老当益壮··
采纳率14.3%
2016-04-17 09:29 浏览 2.8k

centos6.5 rpm 安装keepalived 依赖包问题

5

[root@mysql_201 keepalived-1.2.18]# ln -s /usr/src/kernels/2.6.32-358.el6.x86_64/usr/src//linux
[root@mysql_201 keepalived-1.2.18]# ./configure
checking sys/time.h usability... yes
checking sys/time.h presence... yes
checking for sys/time.h... yes
checking openssl/ssl.h usability... no
checking openssl/ssl.h presence... no
checking for openssl/ssl.h... no
configure: error:
!!! OpenSSL is not properly installed on your system. !!!
!!! Can not include OpenSSL headers files. !!!
系统提示没有安装OpenSSL,
我搜索到这个软件,安装的时候提示依赖其他三个软件包,我有下载了三个依赖包,安装其中一个又依赖其他四个包,我要疯了。
求大神解决如何安装keepalived,我们的服务器没有外网,不能够使用yum 安装。

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享
  • 邀请回答

1条回答 默认 最新

  • a746742897 a746742897 2016-07-25 06:02

    你好,问题解决了没?

    点赞 评论 复制链接分享

相关推荐